# Interface IAnalyticsClickQuerySuggestPreviewMeta

Describes the object sent as metadata along with [`clickQuerySuggestPreview`]{@link analyticsActionCauseList.clickQuerySuggestPreview} usage analytics events.

## Index

### Properties

- displayedRank
- suggestion

## Properties

### displayedRank

displayedRank: number

- Defined in ui/Analytics/AnalyticsActionListMeta.ts :259

The 0-based position of the preview item that was opened.

### suggestion

suggestion: string

- Defined in ui/Analytics/AnalyticsActionListMeta.ts :255

The query suggestion for which a preview item was opened.

### Hierarchy

- IAnalyticsClickQuerySuggestPreviewMeta